@font-face {
	font-family: 'Rubik';
	font-display: swap;
	font-weight: 300;
	font-style: normal;
	src: url('Rubik-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Rubik';
	font-display: swap;
	font-weight: 400;
	font-style: normal;
	src: url('Rubik-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Rubik';
	font-display: swap;
	font-weight: 400;
	font-style: italic;
	src: url('Rubik-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Rubik';
	font-display: swap;
	font-weight: 500;
	font-style: normal;
	src: url('Rubik-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Rubik';
	font-display: swap;
	font-weight: 700;
	font-style: normal;
	src: url('Rubik-Bold.ttf') format('truetype');
}
